# fn:adjust-time-to-timezone

fn:adjust-time-to-timezone($srcval as time?) → time?

Function signature

$srcval | xs:time ?
Result | xs:time ?

XPath 2.0 Specification

Implemented in Saxon 7.8

fn:adjust-time-to-timezone($srcval as time?, $timezone as dayTimeDuration) → time?

Function signature

$srcval | xs:time ?
$timezone | xdt:dayTimeDuration
Result | xs:time ?

XPath 2.0 Specification

Implemented in Saxon 7.8

Expand | Up Next